
Member Nodes - MNDeployment #3519

Prairie Research Institute

2013-01-25 19:03 - John Cobb

Status: New Start date:  

Priority: Low Due date:  

Assignee: Dave Vieglais % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

on 20130125 LT call, Dave V. mentioned a conversation with Randy Butler about the Prarie Research Institute.

The following is a snippet form ePad http://epad.dataone.org/2013Jan25-LT-VTC

Discussion with Randy Butler also touched on interest by the various Illinois Surveys (Prarie Research Institute) (e.g. Natural History

Survey, Geological Survey, Hydrological Survey) on how they can participate in DataONE, perhaps as a set of Member Nodes. NH

Survey likely to be the first candidate according to Randy ("endangered data").

History

#1 - 2013-01-25 19:23 - Dave Vieglais

- Tracker changed from Task to MNDeployment

#2 - 2013-01-25 19:30 - Rebecca Koskela

- Subject changed from Prarie Research Institute : New Prospective Member Node to Prairie Research Institute : New Prospective Member Node

#3 - 2013-08-23 13:05 - Bruce Wilson

- Subject changed from Prairie Research Institute : New Prospective Member Node to Prairie Research Institute

- Start date deleted (2013-01-25)

- translation missing: en.field_remaining_hours set to 0.0

#4 - 2015-11-19 17:00 - Laura Moyers

- Priority changed from Normal to Low

No email conversations to date.
